Energy Harvesting LoRaWAN based Air Quality Index Monitoring

List of Parameters recorded

Temperature
Humidity
Atmospheric Pressure
Volatile Organic Compounds
Battery Voltage

LoRaWAN transmission is every 1.5 hours.
The application code is written on top of the I-cube-lrwan package by STM32.
